/*
Theme Name:   One Page Child
Theme URI:    https://www.inkthemes.com/wp-themes/free-one-page-wordpress-theme/
Description:  One Page Child Theme
Author:       Miguel Costa
Template:     one-page
Version:      4.6.4
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  one-page-child
*/

/* ---------------------- CSS changes ---------------------- */ 
html,body { 
  height:100%; 
}
.blog_pages_wrapper {
  height: auto;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  border:0;
  outline:0;
  font-size: 15px;
  font-weight: normal;
  font-family: "Arial", Helvetica, sans-serif;
  vertical-align:baseline;
  background:transparent;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Arial", Helvetica, sans-serif;
  font-weight: 100;
  margin:17px 0;
  line-height: 31px;
  color:#272727;
}
h1 {
  font-size: 32px;
}
h2 {
  font-size: 26px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 22px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 18px;
}
p{
  font-size: 15px;
  line-height: 1.8em;
  font-weight: normal;
  color: #524E4E;
}
a {
  text-decoration: none;
  color: #444;
}
a:hover,
a:focus,
a:active,
a.active {
  outline: 0;
  color: #008F98;
}

/* ---------------------- Background ---------------------- */
#background-image {
  background-image: url(/wp-content/uploads/2016/12/home_background.png); 
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: 100% auto;
  background-attachment: scroll;
  padding: 0;
}
@media only screen and (max-width: 600px) {
  #background-image {
    background-image: url(/wp-content/uploads/2016/12/home_background_1pixel.png); 
    background-repeat: repeat-y;
    background-position: 50% 0; 
    background-size: 400% 100%;
    background-attachment: fixed;
    padding: 0;
  }
}

/* ---------------------- Header ---------------------- */
.header .logo a img {
  margin-top: 1%;
  margin-bottom: -1.5%;
}
@media only screen and (min-width: 1200px) {
  .header .logo a img {
    margin-top: -2%;
    margin-bottom: -1.3%;
  }
}
.mean-container .logo a img {
  margin-top: -2em;
  margin-bottom: -1.4em;
}

@media only screen and (max-width: 991px) {
  .header .logo {
    display: block !important;
  }
  .mean-container .logo a img {
    display: none !important;
  }
  
  .mean-container .logo2 a img {
    display: block !important;
    height: auto;
    width: 100%;
    margin-top: -0.5em !important;
    margin-bottom: -57px !important;
    margin-left: -1em;
    position: relative;
    z-index: 9999999;
  }
  
  .header .col-md-4 .logo {
    display: none !important;
  }
}

.mean-container .mean-nav .logo a img {
  display: none;
}

.header .navbar {
  background-color: #f0f0f0 !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* ---------------------- Menus ---------------------- */
.navbar-nav>li>a {
  border-bottom: 2px solid #f0f0f0 !important;
  color: #444;
}

.mean-container .mean-bar {
  background-color: #f0f0f0 !important;
  color: #000;
}
.mean-container .mean-nav a {
  background-color: #f0f0f0;
  color: #000 !important;
}
.mean-container a.meanmenu-reveal {
  color: #000 !important;
}
.mean-container a.meanmenu-reveal span{
  background-color: #000 !important;
}

#menu-item-34 a {
background-color: #f0f0f0;
}

#menu-item-34 a:focus,
#menu-item-34 a:hover{
  color: #444 !important;
  background-color: #d8d8d8;
}
#menu-item-35 a:focus,
#menu-item-35 a:hover{
  color: #444 !important;
  background-color: #d8d8d8;
}
#menu-item-36 a:focus,
#menu-item-36 a:hover{
  color: #444 !important;
  background-color: #d8d8d8;
}
#menu-item-37 a:focus,
#menu-item-37 a:hover{
  color: #444 !important;
  background-color: #d8d8d8;
}

/* Cores nos Menus */
/*
.focused-menu-home a {
background-color: #f0f0f0;
color: #444 !important; 
}
.focused-menu-services a {
background-color: #252525;
color: #fff !important;
}
.focused-menu-products a {
background-color: #f8a21c;
color: #fff !important;
}
.focused-menu-rd a {
background-color: #2c909a;
color: #fff !important; 
}
*/
/* ---------------------- Footer ---------------------- */
.footer {
  padding: 0;
  position: relative;
  background-image: url(/wp-content/uploads/2016/12/footer_background.png);
  background-repeat: repeat-x;
  background-position: 0 0;
  background-attachment: scroll;
}
@media only screen and (max-width: 1200px) {
  .footer {
    background-position: 0 0;
  }
}
@media only screen and (max-width: 991px) {
  .footer {
    background-image: none; 
  }
}

#footer-text,
#footer-text-single {
  font-size: 13px;
  margin: 0;
  margin-top: -1em;
  margin-right: -2em;
  padding-left: 3em;
  text-align: center;
  color: #000; 
}
#footer-text-single {
  line-height: 2em;
}

#footer-title h6 {
  margin-right: 0;
  margin-top: 10px;
  padding-left: 3em;
  text-align: center;
  color: #000; 
}

@media only screen and (max-width: 991px) {
  #footer-text,
  #footer-text-single {
    margin-right: 0;
    padding-left: 0;
  }
  #footer-title h6 {
    margin-right: 0;
    padding-left: 0;
  }
}

.widget_area{
  margin-bottom: 15px;
}
.footer_widget .widget_area a{
  color: #444;
}

.bottom_footer {
  background: #0d141b;
  text-align: center;
  color: #ddd;
  padding: 15px 0 5px 0;
  overflow: hidden;
}
.bottom_footer p {
  margin-bottom: 0;
}

/* ---------------------- Overlay text over image class ---------------------- */ 
.img-overlay img {
  margin: 0;
  margin-bottom: -2em;
  display: block;
  z-index: 6;
  height: 5em;
  pointer-events: none;
  object-fit: cover;
  object-position: 0;
}
/*
@media only screen and (max-width: 991px) {
.overlay {
background-image: url(/wp-content/uploads/2016/12/footer_background.png);
background-repeat: repeat-x;
background-position: 0 31%;
background-attachment: scroll;
}
}
*/
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  pointer-events: none;
}
.img-overlay{
  position: relative;
  float: left;
}

/* ---------------------- Copyright ---------------------- */
#copyright-text {
  color: #000;
  font-size: 14px;
}

/* ---------------------- Linhas ---------------------- */
.bg-linhas { 
  background-repeat: repeat-y; 
  background-size: 100% auto; 
  pointer-events: none;
  background-blend-mode: overlay;
}

#img-linhas { 
  pointer-events: none;
  margin-bottom: -21px;
}

/* ---------------------- Home ---------------------- */
.home-footer {
  height: 100vh;
  height: calc(100vh - 271px);
  min-height: 450px;
  content: 'viewport-units-buggyfill; height: calc(100vh - 271px);';
}
@media only screen and (max-width: 991px) {
  .home-footer {
    height: calc(100vh - 440px - (100vw / 4.27));
    content: 'viewport-units-buggyfill; height: calc(100vh - 440px - (100vw / 4.27));';
  }
}

@media only screen and (max-width: 600px) {
  .home-footer {
    height: auto;
  }
}

.home-page-banner {
  height: 100%;
}

@media only screen and (min-width: 600px) {
  .home-page-banner-container {
    display: table;
    height: 100%;
    position: absolute;
    overflow: hidden;
    width: 100%;
  }
  .home-page-banner-helper {
    position: absolute;
    top: 10%;
    display: table-cell;
    vertical-align: middle;
  }
}
@media only screen and (min-width: 991px) {
  .home-footer {
		height: calc(100vh - 271px);
    min-height: 550px;
    content: 'viewport-units-buggyfill; height: calc(100vh - 271px);'; 
  }
  .home-page-banner-container {
    display: table;
    height: 100%;
    position: absolute;
    overflow: hidden;
    width: 100%;
  }
  .home-page-banner-helper {
    position: absolute;
    top: 20%;
    display: table-cell;
    vertical-align: middle;
  }
}
@media only screen and (max-height: 1000px) {
  .home-page-banner-helper {
    margin-top: -2%;
  }
  .home-page-banner-content img {
    width: 85%;
    height: auto;
  }
}
@media only screen and (max-height: 800px) {
  .home-page-banner-helper {
    margin-top: -2%;
  }
  .home-page-banner-content img {
    width: 85%;
    height: auto;
  }
}

@media only screen and (max-width: 991px) {
  .content-bar {
    padding-top: 7.3%;
  }
}

/*
@media only screen and (max-width: 1200px) {
.page-banner {
margin-top: -9% !important;
}
.home-page-banner {
margin-top: 2% !important;;
} 
}
@media only screen and (max-width: 991px) {
.page-banner {
margin-top: -10% !important;
}
.home-page-banner {
margin-top: 3% !important;;
} 
}
@media only screen and (max-width: 600px) {
.page-banner {
margin-top: -13% !important;
}
.home-page-banner {
margin-top: -10% !important;
} 
}
*/
/* ---------------------- Services Page ---------------------- */
@media only screen and (max-width: 991px) {
  .services-bottom-text {
    padding-right: 30% !important;
  }
  .services-bottom-text h2 {
    padding-right: 0%;
  }
}
@media only screen and (max-width: 401px) {
  .services-bottom-text {
    padding-right: 0% !important;
  }
  .services-bottom-text h2 {
    padding-right: 30%;
  }
}

/* ---------------------- Products Page ---------------------- */
.products-img img {
  max-width: 80%;
  display: block;
  margin: 0 auto;
  pointer-events: auto;
}

#spl-applications {
  text-align: center;
  padding: 10px;
}

#spl-applications li {
  list-style-type: none;
  display: inline-block;
  margin: 0 8px;
}

#spl-applications p {
  text-align: center;
}

#spl-applications img {
  margin: auto;
  width: auto;
  height: auto;
  max-width: 125px;
  max-height: 125px;
}

#iot-applications {
  text-align: center;
  padding: 10px;
}

#iot-applications li {
  list-style-type: none;
  display: inline-block;
  margin: 0 8px;
}

#iot-applications p {
  text-align: center;
}

#iot-applications img {
  margin: auto;
  width: 50%;
  height: auto;
}

/* ---------------------- R&D Page ---------------------- */
.rd-page-link,
.project-logo,
.project-logo-fiesta {
  pointer-events: auto;
}

@media only screen and (min-width: 1200px) {
  .rd-bg-linhas {
    margin-top: 11px !important;
  }
}
@media only screen and (max-width: 1200px) {
  .rd-bg-linhas {
    margin-top: 11px !important;
  }
}
@media only screen and (max-width: 991px) {
  .rd-page-link {
    margin-top: 0%;
  }
  .rd-bg-linhas {
    margin-top: -4px !important;
  }
}
@media only screen and (max-width: 600px) {
  .rd-page-link {
    margin-top: 0%;
  }
  .rd-bg-linhas {
    margin-top: -1% !important;
  }
  .project-logo img {
    position: relative;
    width: auto; 
    height: auto; 
    max-width: 90%; 
    padding-top: 10%;
    padding-bottom: 1em;
  }
  .project-logo-fiesta img {
    position: relative;
    width: auto; 
    height: auto; 
    max-width: 70%; 
    padding-top: 10%;
    padding-right: 15%;
    padding-bottom: 1em;
  }
  .project-logo-faredge img {
    position: relative;
    width: auto; 
    height: auto; 
    max-width: 60%; 
    padding-top: 10%;
    padding-left: 15%;
    padding-bottom: 1em;
  }
}
@media only screen and (min-width: 600px) {
  .project-logo img {
    position: relative;
    width: auto; 
    height: auto; 
    max-width: 30%; 
    padding-top: 5%;
    padding-bottom: 1em;
  }
  .project-logo-fiesta img {
    position: relative;
    width: 20%; 
    height: auto;
    max-width: 20%; 
    padding-top: 5%;
    padding-bottom: 1em;
  }
  .project-logo-faredge img {
    position: relative;
    width: 20%; 
    height: auto;
    max-width: 30%; 
    padding-top: 5%;
    padding-left: 10%;
    padding-bottom: 1em;
  }
}

@media only screen and (max-width: 400px) {
  .research-header {
    margin-top: -8% !important;
  }
}

/* ---------------------- About Us Page ---------------------- */

.about-us-foto {
  display: inline-block;
  position: relative;
}
.about-us-foto:after {
  content: '';
  position: absolute;
  top: 0; right: 0;
  bottom: 0; left: 0;
  background: url('/wp-content/uploads/2016/12/aboutus_lines.png');
  background-repeat: repeat-y; 
  background-size: 100% auto; 
}

